## layan-gtk-theme 20200707

=== debian/changelog ===
layan-gtk-theme (20200707-1mx19+1) mx; urgency=low

  * Initial packaging.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 09 Jul 2020 17:34:10 -0700
