=== debian/control ===
Source: layan-gtk-theme
Section: misc
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.0
Homepage: https://www.gnome-look.org/p/1309214/

Package: layan-gtk-theme
Architecture: all
Depends: gnome-themes-extra,
         gtk2-engines-murrine,
         gtk2-engines-pixbuf
Description: modern GTK+ 2 and GTK+ 3 themes
 Layan is a flat Material Design theme for GTK 3, GTK 2 and Gnome-Shell which
 supports GTK 3 and GTK 2 based desktop environments like Gnome, Budgie, XFCE,
 etc., as well as the Plank dock.
 .
 This theme is based on materia gtk theme of nana-4. Thanks nana-4 sincerely for
 his great job! materia gtk theme: https://github.com/nana-4/materia-theme
